<html>
<body>
    <form action="upload.php" method="post" enctype="multipart/form-data">
    <input type="file" name="image"/>
    <button type="submit">Upload</button>
    </form>
    
    <?php 
    require_once('_inc/dbconn.php');
    
    $sql =mysqli_query($con, "SELECT * FROM images;");

    while($row=mysqli_fetch_array($sql)) {
    $img = $row['img'];    
    echo "<div align='center' style='padding:10px; display: inline-block'><img width='100px' src='$img'></div>";
    }
    ?>
</body>
</html>